.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d3a012c3-c4f0-93d3-d0e4-1294c99e5168 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62875243-4110-17f8-4c42-e6f9fd4dd199 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62875243-4110-17f8-4c42-e6f9fd4dd199) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7a7e940-9cf6-6e44-61c0-22f89daecc7f {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db56255a-5f03-4f89-3e42-77962409b344 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-574ea4ce-d84c-629b-d423-f1d384b13d0b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6344846f-daa3-080b-f701-4dc20d5195b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344846f-daa3-080b-f701-4dc20d5195b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94cfe947-33a8-18ef-fe00-c7ba35a0bf38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94cfe947-33a8-18ef-fe00-c7ba35a0bf38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
